There are currently no open bugs.

"globus-gsi-cert-utils" versions published in Ubuntu

Jammy (10.8-1build1): universe/net
Impish (10.7-1): universe/net
Hirsute (10.7-1): universe/net
Focal (10.3-1): universe/net
Bionic (9.16-2build1): universe/net
Xenial (9.11-2): universe/net
Trusty (8.6-2): universe/net